body{
	height : auto;
	width: 1098px;
	margin: auto;
	padding: 0px;
	font-family:calibri;
	text-align: left;
	color : #FFFFFF;
}
@font-face{
	font-family: Regency Script;
	src: url('RegencyScriptFLF.ttf');
}
#f1{
	font-family: Regency Script;
	font-size: 65px;
	line-height:40px;
}
#wrapper{
	width: 1098;
	position:relative;
}
#header{
	top: 0 px;
	left: 0 px;
	width: 1098px;
	height: 18px;
	font-size: 12px;
	line-height : 1.0em;
	text-align:right;
	position:absolute;
	z-index: 10;
}
#header_bg{
	top: 0px;
	left: 0px;
	width: 100%;
	height: 20px;
	position: absolute;
	z-index: 9;
}
#head_rul{
	z-index: 10;
}
#background{
	color: #FFFFFF;
	background: url('back_head.png'), url('Menu.png'), url('Menu.png');
	background-repeat: no-repeat, no-repeat, no-repeat;
	background-size: 100% 20px, 100% 126px, 100% 108px;
	background-position: 0px 0px, 0px 1290px, 0px 20px;
	background-attachment: absolute, absolute, absolute;
}
#logoimg{
	text-align: left;
	left:0px;
	top: 0px;
	width : 108px;
	height: 108px;
	position:relative;
	z-index:1;
	overflow: hidden;
}
/*#menu{
	text-align: left;
	height: 108px;
	width: 1098px;
	left: 0px;
	top: 20px;
	position:absolute;
	z-index:8;
	overflow: hidden;
}*/
#menu_1{
	font-family:calibri;
	color: #FFFFFF;
	background-image: url('menu_button.png');
	background-size: 242px 50px;
	background-position:2px 0px;
	background-repeat: no-repeat;
	background-attachment: absolute;
	text-align: center;
	font-size: 18px;
	left: 118px;
	top: 10px;
	width: 254px;
	height: 50px;
	position:absolute;
	z-index: 1;
	line-height: 48px;
}
#menu_1_drop_1{
	font-family: calibri;
	color: #FFFFFF;
	background: url('menu_con_col.png');
	background-position: 118px 56px;
	background-size: 980px 45px;
	text-align: center;
	font-size: 24px;
	left: 118px;
	top: 60px;
	height: 45px;
	width: 980px;
	position:absolute;
	z-index: 1;
	visibility: hidden;
}
#menu_2{
	font-family:calibri;
	color: #FFFFFF;
	background-image: url('menu_button.png');
	background-size: 242px 50px;
	background-position:2px 0px;
	background-repeat: no-repeat;
	background-attachment: absolute;
	text-align: center;
	font-size: 18px;
	left: 363px;
	top: 10px;
	width: 254px;
	height: 50px;
	position:absolute;
	z-index: 1;
	line-height: 48px;
}
#menu_2_drop_1{
	font-family: calibri;
	color: #FFFFFF;
	background: url('menu_con_col_2_l_end.png');
	background-size: 196px 45px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	text-align: center;
	line-height: 43px;
	font-size: 18px;
	width: 196px;
	height: 45px;
	top: 60px;
	left: 118px;
	position:absolute;
	z-index: 1;
	visibility: hidden;
}
#menu_2_drop_2{
	font-family: calibri;
	color: #FFFFFF;
	background: url('menu_con_col.png');
	background-size: 196px 45px;
	background-position: 314px 56px;
	text-align: center;
	line-height: 43px;
	font-size: 18px;
	width: 196px;
	height: 45px;
	top: 60px;
	left: 314px;
	position:absolute;
	z-index: 1;
	visibility: hidden;
}
#menu_2_drop_3{
	font-family: calibri;
	color: #FFFFFF;
	background: url('menu_con_col.png');
	background-size: 196px 45px;
	background-position: 510px 56px;
	text-align: center;
	line-height: 43px;
	font-size: 18px;
	width: 196px;
	height: 45px;
	top: 60px;
	left: 510px;
	position:absolute;
	z-index: 1;
	visibility: hidden;
}
#menu_2_drop_4{
	font-family: calibri;
	color: #FFFFFF;
	background: url('menu_con_col.png');
	background-size: 196px 45px;
	background-position: 706px 56px;
	text-align: center;
	line-height: 43px;
	font-size: 18px;
	width: 196px;
	height: 45px;
	top: 60px;
	left: 706px;
	position:absolute;
	z-index: 1;
	visibility: hidden;
}
#menu_2_drop_5{
	font-family: calibri;
	color: #FFFFFF;
	background: url('menu_con_col_2_r_end.png');
	background-size: 196px 45px;
	background-position: 0px 0px;
	background-repeat:no-repeat;
	text-align: center;
	line-height: 43px;
	font-size: 18px;
	width: 196px;
	height: 45px;
	top: 60px;
	left: 902px;
	position:absolute;
	z-index: 1;
	visibility: hidden;
}
#menu_3{
	font-family:calibri;
	color: #FFFFFF;
	background-image: url('menu_button.png');
	background-size: 242px 50px;
	background-position:2px 0px;
	background-repeat: no-repeat;
	background-attachment: absolute;
	text-align: center;
	font-size: 18px;
	left: 608px;
	top: 10px;
	width: 254px;
	height: 50px;
	position:absolute;
	z-index: 1;
	line-height: 48px;
}
#menu_4{
	font-family:calibri;
	color: #FFFFFF;
	background-image: url('menu_button.png');
	background-size: 242px 50px;
	background-position:2px 0px;
	background-repeat: no-repeat;
	background-attachment: absolute;
	text-align: center;
	font-size: 18px;
	left: 853px;
	top: 10px;
	width: 254px;
	height: 50px;
	position:absolute;
	z-index: 1;
	line-height: 48px;
}
#para_desc{
	color: #000000;
	text-align: center;
	background-color: #252525;
	width: 1098px;
	height: 545px;
	left: 0px;
	top: 746px;
	position:absolute;
	overflow: hidden;
}
#footer{
	top : 1290px;
	left : 0px;
	height: 126px;
	width: 1098px;
	position: absolute;
}
#nz_made{
	top: 0px;
	left: 200px;
	height: 126px;
	width: 190px;
	position: absolute;
}
#foot_para_1{
	color:#FFFFFF;
	font-size: 18px;
	text-align: right;
	top: 15px;
	left: 0px;
	width: 198px;
	height: 126px;
	position: absolute;
	overflow: hidden;
	z-index: 1;
}
#foot_para_2{
	color:#FFFFFF;
	font-size: 18px;
	text-align: left;
	top: 15px;
	left: 198px;
	width: 300px;
	height: 126px;
	position: absolute;
	overflow: hidden;
	z-index : 1;
}
#foot_para_3{
	color:#FFFFFF;
	font-size: 18px;
	text-align: center;
	top: 15px;
	left: 498px;
	width: 300px;
	height: 126px;
	position: absolute;
	overflow: hidden;
	z-index: 1;
	color: #FFFFFF;
}
#foot_para_4{
	text-align: center;
	color:#FFFFFF;
	font-size: 18px;
	top: 15px;
	left: 798px;
	width: 300px;
	height: 126px;
	position: absolute;
	overflow: hidden;
	z-index: 1;
}
#foot_rul{
	color : #000000;
	top: 120px;
	left: 0px;
	width: 1098px;
	position:absolute;
	overflow: hidden;
}
#foot_form{
	color: #000000;
	text-align: left;
	height: 10px;
	width : 1098px;
	top: 130px;
	left:0px;
	color: #858585;
	font-size: 12px;
	line-height : 1.0em;
	position: absolute;
	overflow: hidden;
}
#foot_bar_1{
	height: 106px;
	width: 2px;
	top: 10px;
	left: 490px;
	position: absolute;
	z-index = 2;
}
#foot_bar_2{
	height: 106px;
	width: 2px;
	top: 10px;
	left: 793px;
	position: absolute;
	z-index = 2;
}
#caro_no{
	text-align: left;
	width: 1098px;
	height: 618px;
	left: 0px;
	top: 0px;
	position:absolute;
    overflow: hidden;
	z-index : 0;
	background-image: url('0.png');
	background-size: 1098px 618px;
	background-position: 0px 0px;
	background-attachment: absolute;
}
#description{
	width: 366px;
	height: 618px;
	left: 732px;
	top: 0px;
	position: absolute;
	font-size: 30px;
	line-height: 40px;
	z-index: 1;
	background-image: url('desc_bg.png');
	background-size: 1098px 618px;
	background-position: 0px 0px;
}
#span_desc_1{
	text-align:center;
	z-index: 1;
}
#description_ex{
	width: 366px;
	height: 618px;
	left: 0px;
	top: 0px;
	position: absolute;
	font-size: 30px;
	line-height: 40px;
	z-index: 1;
	background-image: url('desc_bg.png');
	background-size: 1098px 618px;
	background-position: 0px 0px;
}
#para_caro{
	text-align: left;
	width: 1098px;
	height: 618px;
	left: 0px;
	top: 128px;
	position:absolute;
    overflow: hidden;
	z-index : 0;
}
#caro_no_ex{
	text-align: left;
	position:absolute;
	top: 0px;
	left: 1098px;
    width: 1098px;
    height: 618px;
    overflow: hidden;
	z-index : 0;
	background-image: url('1.png');
	background-size: 1098px 618px;
	background-position: 0px 0px;
	background-attachment: absolute;
}
#forwards{
	top: 365px;
	left: 1048px;
	position: absolute;
	width: 50px;
	height:	100px;
	overflow: hidden;
	z-index : 1;
	filter:alpha(opacity=45);
	-moz-opacity: 0.45;
	opacity: 0.45;
}
#forwards:hover{
	top: 365px;
	left: 1048px;
	position: absolute;
	width: 50px;
	height:	100px;
	overflow: hidden;
	z-index : 1;
	filter:alpha(opacity=100);
	-moz-opacity: 100;
	opacity: 100;
}
#backwards{
	top: 365px;
	left: 0px;
	position: absolute;
	width: 50px;
	height:	100px;
	overflow: hidden;
	z-index : 1;
	filter: (alpha(opacity=45));
	-moz-opacity: .45;
	opacity: .45;
}
#backwards:hover{
	top: 365px;
	left: 0px;
	position: absolute;
	width: 50px;
	height:	100px;
	overflow: hidden;
	z-index : 1;
	filter: (alpha(opacity=100));
	-moz-opacity: 100;
	opacity: 100;
}
#trans_dot_3{
	top: 709px;
	left: 1063px;
	position:absolute;
	width: 25px;
	height: 25px;
	overflow: hidden;
	z-index : 1;
	filter:alpha(opacity=45);
	-moz-opacity: 0.45;
	opacity: 0.45;
}
#trans_dot_3:hover{
	top: 709px;
	left: 1063px;
	position:absolute;
	width: 25px;
	height: 25px;
	overflow: hidden;
	z-index : 1;
	filter:alpha(opacity=100);
	-moz-opacity: 100;
	opacity: 100;
}
#trans_dot_2{
	top: 709px;
	left: 1028px;
	position:absolute;
	width: 25px;
	height: 25px;
	overflow: hidden;
	z-index : 1;
	filter:alpha(opacity=45);
	-moz-opacity: 0.45;
	opacity: 0.45;
}
#trans_dot_2:hover{
	top: 709px;
	left: 1028px;
	position:absolute;
	width: 25px;
	height: 25px;
	overflow: hidden;
	z-index : 1;
	filter:alpha(opacity=100);
	-moz-opacity: 100;
	opacity: 100;
}
#trans_dot_1{
	top: 709px;
	left: 993px;
	position:absolute;
	width: 25px;
	height: 25px;
	overflow: hidden;
	z-index : 1;
	filter:alpha(opacity=45);
	-moz-opacity: 0.45;
	opacity: 0.45;
}
#trans_dot_1:hover{
	top: 709px;
	left: 993px;
	position:absolute;
	width: 25px;
	height: 25px;
	overflow: hidden;
	z-index : 1;
	filter:alpha(opacity=100);
	-moz-opacity: 100;
	opacity: 100;
}
#bar_1{
	position: absolute;
	width : 3px;
	height: 50px;
	left: 117px;
	top: 10px;
	z-index: 2;
}
#bar_2{
	position: absolute;
	width : 3px;
	height: 50px;
	left: 362px;
	top: 10px;
	z-index: 2;
}
#bar_3{
	position: absolute;
	width : 3px;
	height: 50px;
	left: 607px;
	top: 10px;
	z-index: 2;
}
#bar_4{
	position: absolute;
	width : 3px;
	height: 50px;
	left: 853px;
	top: 10px;
	z-index: 2;
}
#bar_5{
	position: absolute;
	width : 3px;
	height: 50px;
	left: 1095px;
	top: 10px;
	z-index: 2;
}